<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":tutorial-4:main" external.linked.project.path="$MODULE_DIR$/../../../tutorial-4" external.root.project.path="$MODULE_DIR$/../../../tutorial-9" external.system.id="GRADLE" external.system.module.group="id.ac.ui.cs.advprog" external.system.module.type="sourceSet" external.system.module.version="0.1.0" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../../tutorial-4/out/production/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../tutorial-4/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../../tutorial-4/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../tutorial-4/src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>